/*
 * Copyright (C) 2003 Jake Bordens.  All Rights Reserved.
 *
 *  This is free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation; either version 2 of the License, or
 *  (at your option) any later version.
 *
 *  This software is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this software; if not, write to the Free Software
 *  Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307,
 *  USA.
 *
 * 
 *  This file is part of
 *        Penfold - sound mapper for Danger Hiptop
 *
 */

package com.wryspy.penfold;

public interface AppEvents {

    public static final int kFirstAppEvent    = 1000;
    public static final int evtItemSelected   = kFirstAppEvent + 1;
    public static final int evtDoCreateFolder = kFirstAppEvent + 2;
    public static final int evtDoRenameFolder = kFirstAppEvent + 3;
    public static final int evtDoAddTone      = kFirstAppEvent + 4;
    public static final int evtDoMoveToFolder = kFirstAppEvent + 5;
    public static final int evtDoAssignment   = kFirstAppEvent + 6;
    public static final int evtPickedTone     = kFirstAppEvent + 7;
    public static final int evtHardSoundReset = kFirstAppEvent + 8;
}
